Query runtime round snapshot¶
Query the specified runtime round snapshot.
HTTP
GET $CLOUDSIGMA_API_BASE/workspaces/{workspace_id}/agent-runtime-turn-snapshots/{snapshot_id}
Before you call this API¶
Configure the regional API endpoint and authentication, and select the target workspace.
Set the operation-specific values used in the request: $SNAPSHOT_ID.
Request¶
Shell
curl "$CLOUDSIGMA_API_BASE/workspaces/$WORKSPACE_ID/agent-runtime-turn-snapshots/$SNAPSHOT_ID" -H "X-API-Key: $CLOUDSIGMA_API_KEY" -H "X-Workspace-ID: $WORKSPACE_ID"
Successful response¶
Returns 200 and the round snapshot on success.
JSON
{"code":0,"data":{"id":"snapshot_01"}}
The response fields are as follows.
Field |
Type |
Description |
|---|---|---|
|
string |
Round snapshot ID. |
Error response¶
JSON
{"code":5,"message":"snapshot not found"}
Last updated on